From: <a href="/blend/av.cgi?id=1635">Gun_Knight</a><BR>
Date: 15 May 2005<P>

I used to run into a very good friend in a coffee shop. She used to be a major love intrest. Then she got married and moved away. Such a pitty, she rememberd my favorate coffee every time. I loved her so much though. It's just too bad by the time I caught up with her again she was married.<BR>
<BR>
~Alexander~
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 15 May 2005<P>

I just have to tell y'all ~ California is so beautiful today! You must come visit. 72 degrees, slight breeze, everybody's tanned and happy ;-) Life is good.
<HR>
From: <a href="/blend/av.cgi?id=254">chris</a><BR>
Date: 15 May 2005<P>

Not bad here in Nuevo Mexico either - 74 and sunny (what else?!)... Yeah, life's good all around in the Sunbelt. ;)
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 15 May 2005<P>

Chris! You're home? Awesome. How long before you leave again?
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 15 May 2005<P>

Beautiful in TN as well...same temp...about 75 just too beautiful.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=69">Savannah Haze</a><BR>
Date: 15 May 2005<P>

Yes, Tennessee was beautiful today.  My husband and I decided to be terribly cliche and went for ice cream and then rode around with the sunroof open. <BR>
<BR>
It was welcome weather after yesterday morning's storms here on the bluff.<BR>
<BR>

<HR>